<h1>Un template de blog en Sveltekit !</h1>
<p>Ce template permets de créer un blog en quelques clics en utilisant GitLab comme source de données.</p>
<div>
  <h2>Dépendances</h2>
  <p>Un template de blog svelte utilisant: </p>
  <ul>
    <li><a href="https://kit.svelte.dev/docs/">SvelteKit</a></li>
    <li><a href="https://www.npmjs.com/package/svelte-markdown">svelte-markdown</a></li>
    <li><a href="https://keyv.js.org">Keyv</a></li>
    <li><a href="https://mdsvex.pngwn.io/">mdsvex</a></li>
  </ul>
</div>

